Mask CNN环境搭配与模型训练中踩坑记录

(一)搭建caffe2版 Caffe2已合并到pytorch框架里了,所以搭建caffe2就得搭建pytorch。在搭建的过程中,各种坑,后来定位到 才知道,pytorch,要求cudnn7+,而cudnn7+要求对应的cuda在9+,然而,升级cuda,对整个服务器的影响较大,为了不影响其他人...

2019-03-28 11:17:08

阅读数 195

评论数 3

提示
确定要删除当前文章?
取消 删除
关闭
关闭